/*
 *
 *
 *
 **/
 
#include <stdio.h>
#include <ncurses.h>
 
#include <term.h>


static WINDOW *curwin, *curss;
static int in_ss;

int
main()
{
   int Numrows, Numcols;

   initscr();
   start_color();
   nonl();
   raw();
   noecho();
   
   Numrows = LINES;
   Numcols = COLS;

   if(has_colors()) {
      printf("hell!\n");
      sleep(1);
   }

   mvprintw(3,3,"Hello World\n");
   attron(A_STANDOUT|COLOR_PAIR(COLOR_RED));
   mvprintw(4,4,"Hello World\n");
   attron(COLOR_PAIR(COLOR_CYAN));
   mvprintw(5,5,"Hello World\n");
   attron(COLOR_PAIR(COLOR_BLUE));
   mvprintw(6,6,"Hello World\n");
   
   refresh();
   sleep(2);
   
   endwin();

   return 0;
}
